.over img{
	opacity:0.5;
}
#content{
  margin : 0px;
  padding : 0px;
}
.main,
.main li{
  margin: 0;
  padding : 20px 0px 10px;
  list-style: none;
}
.main{
  margin-bottom: 5px;
}
.main1 li{
  overflow: hidden;
}
.main1 li.aitem2,
.main1 li.aitem3,
.main1 li.aitem4,
.main1 li.aitem5{
  display: none;
}.main li:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
  .main2 li{
  overflow: hidden;
}
.main2 li.bitem2,
.main2 li.bitem3,
.main2 li.bitem4,
.main2 li.bitem5{
  display: none;
}.main li:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
  .main3 li{
  overflow: hidden;
}
.main3 li.citem2,
.main3 li.citem3,
.main3 li.citem4,
.main3 li.citem5{
  display: none;
}.main li:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
  .main4 li{
  overflow: hidden;
}
.main4 li.ditem2,
.main4 li.ditem3,
.main4 li.ditem4,
.main4 li.ditem5{
  display: none;
}.main li:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
.thumb,
.thumb1 li{
  margin: 0;
  padding: 0;
  list-style: none;
}
.thumb1 li{
  display: inline-block;
  width: 111px;
  height: 111px;
  overflow: hidden;
  cursor: pointer;
  vertical-align: top;
  margin-bottom: 4px;
}
.thumb1 li img{
  width: 100%;
  height: auto;
}.thumb1 li:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
thumb2 li{
  margin: 0;
  padding: 0;
  list-style: none;
}
.thumb2 li{
  display: inline-block;
  width: 111px;
  height: 111px;
  overflow: hidden;
  cursor: pointer;
  vertical-align: top;
  margin-bottom: 4px;
}
.thumb2 li img{
  width: 100%;
  height: auto;
}.thumb2 li:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
thumb3 li{
  margin: 0;
  padding: 0;
  list-style: none;
}
.thumb3 li{
  display: inline-block;
  width: 111px;
  height: 111px;
  overflow: hidden;
  cursor: pointer;
  vertical-align: top;
  margin-bottom: 4px;
}
.thumb3 li img{
  width: 100%;
  height: auto;
}.thumb3 li:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
thumb4 li{
  margin: 0;
  padding: 0;
  list-style: none;
}
.thumb4 li{
  display: inline-block;
  width: 111px;
  height: 111px;
  overflow: hidden;
  cursor: pointer;
  vertical-align: top;
  margin-bottom: 4px;
}
.thumb4 li img{
  width: 100%;
  height: auto;
}.thumb4 li:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
